### Hierarchy

- HTMLAllCollection

### Indexable

[index: number]: Element

## Index

### Properties

- length

### Methods

- item
- namedItem

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5661

Returns the number of elements in the collection.

## Methods

### item

- item(nameOrIndex?: undefined | string): HTMLCollection | Element | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5665

  element = collection(index)

  #### Parameters

  - ##### Optional nameOrIndex: undefined | string

  #### Returns HTMLCollection | Element | null

### namedItem

- namedItem(name: string): HTMLCollection | Element | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5669

  element = collection(name)

  #### Parameters

  - ##### name: string

  #### Returns HTMLCollection | Element | null

Generated using TypeDoc